\section{Objectifs opérationnels}
\label{sec:programmation.objectifs.operationnels}

\section{Objectifs pédagogiques}
\label{sec:programmation.objectifs.pedagogiques}

\section{Pré-requis}
\label{sec:programmation.pre-requis}

\section{Procédure de réalisation}
\label{sec:programmation.procedure.de.realisation}

\section{Conditions de validation de la procédure}
\label{sec:programmation.conditions.validation.procedure}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "programmation-diffusion"
%%% End:
